body{font-family: 'Alegreya Sans', sans-serif;}
p,li,h1,h2,h3,h4,h5,h6,span{font-family: 'Alegreya Sans', sans-serif;}

#hornav .container {
    background-color: #31313157;
    box-shadow: 0 -4px 0 #8080007a inset, 0 0 20px rgba(0, 0, 0, 0.1);
    min-height: 60px;
    display: block;
}

#hornav ul#hornavmenu > li > a:hover, #hornav ul#hornavmenu > li > span:hover, #hornav ul#hornavmenu > li > a.active, #hornav ul#hornavmenu > li > span.active, #hornav ul#hornavmenu > li > a.current, #hornav ul#hornavmenu > li > span.current {
    background: #eee;
}
#hornav ul#hornavmenu > li > a, #hornav ul#hornavmenu > li > span {
    color: #e3e3e3;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: normal;
    padding: 7px 2px 0px;
    text-transform: uppercase;
    display: block;
}
#hornav ul#hornavmenu > li > a:hover, #hornav ul#hornavmenu > li > span:hover, #hornav ul#hornavmenu > li > a.active, #hornav ul#hornavmenu > li > span.active, #hornav ul#hornavmenu > li > a.current, #hornav ul#hornavmenu > li > span.current {
    background: none;
}
#hornav li [class^="fa-"]:before, #hornav li [class*=" fa-"]:before {
    background-color: #e4e4e0;
    color: #8f9eb8;
    top: 0px;
    left: 0px;
    padding: 5px 10px;
    font-size: 30pt;
    border-radius: 7px;
}

.logo a {
    top: 370px;
    right: 0px;
    display: block;
    position: absolute;
    z-index: 20;
    color: #fff;
    background-color: #0000009c;
    padding: 20px 20px 20px 40px;
    border-radius: 60px 0 0 20px;
    border: solid 2px #7c7c005c;
	}
.logo h1{
font-size:40pt;
font-family:'Kurale', serif;
    margin: 0px;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 0px 5px 0px 10px;
}
.leftmenu{    margin: 20px 0 20px -20px;    background: transparent;}
.leftmenu li{    margin-bottom: 3px;}
 .leftmenu a{

    display: block;
    color: #333333;
    border: 1px #CCCCCC solid;
    background-color: #FAFAD2;
    background-image: none;
    font-weight: normal;
    font-size: 21px;
    font-style: normal;
    text-decoration: none;
    padding: 0px 5px 0px 5px;
    vertical-align: middle;
    line-height: 46px;
    text-align: left;

}

.leftmenu li:hover a, .leftmenu a:hover, .leftmenu .active {
    color: #FFF;
    background-color: #808000;
    background-image: none;
    border: 1px #D3D3D3 solid;
}
.leftmenu .nav .open>a, .nav .open>a:hover, .nav .open>a:focus,.nav>li>a:hover, .nav>li>a:focus {
    background-color: #808000;
    border: 1px #D3D3D3 solid;color: #333;
}
.leftmenu .dropdown-menu {
	background-color:transparent; 
	top:50%;
	left:150px;
	border: none;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;}
.leftmenu .dropdown-menu li{background-color: #808000;}
.leftmenu .dropdown-menu li a	{color: #333;}

.leftmenu li:hover>ul>li>a{
    color: #333;
    border: 1px #CCC solid;
    background-color: #FAFAD2;}
.leftmenu li:hover>ul>li:hover>a{
    color: #fff;
    border: 1px #CCC solid;
    background-color: #808000;}









.page-content{font-size:14pt;}


.page-content h1{font-size:32pt;color:#808000;    font-weight: bold;}
.page-content h2{font-size:28pt;color:#808000;    font-weight: bold;}
.page-content h3{font-size:22pt;color:#808000;    font-weight: bold;}
.page-content h4{font-size:18pt;color:#808000;    font-weight: bold;}
.page-content h5{font-size:14pt;color:#808000;    font-weight: bold;}
.page-content h6{font-size:12pt;text-align:right;color:#808000;    font-weight: bold;}

.page-content ol li{position: relative;
	padding: 5px;
    background-color: #fff;
    transition-duration: 0.7s;
    border-radius: 7px; }

.page-content ul li{position: relative;list-style: none;
	padding: 5px;
    background-color: #fff;
    transition-duration: 0.7s;
    border-radius: 7px; }
.page-content ul li:hover,.page-content ol li:hover{
	background-color:#b5b502;}
.page-content ul li:before {
  padding-right: 10px; 
  font-weight: bold; 
  color:#808000;
  content: "\2714"; 
  transition-duration: 0.7s; 
  }
.page-content ul li:hover:before {
 
  color: #506501;
  content: "\2714"; 
  }


.page-content table{
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: transparent;
	width: 100%;
	max-width: 100%;
	margin-bottom: 1rem;
	border: solid 2px #808000;
}
.page-content tr{
display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}
.page-content tr:nth-child(odd){
background-color: #808000;
}
.page-content tr:nth-child(even){
background-color: #b5b502;
}
.page-content td{
display: table-cell;
padding: 8px;
  line-height: 1.42857;
  vertical-align: top;
  border: solid 1px #fff;
}
.page-content table tr:hover > td {
  background-color: #eaeaea;
}

.page-content img{
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
20
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
21
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    padding: 12px;
    max-width: 100%;
    border-radius: 5px;}

.page-content img[align=left] {
  margin: 5px 20px 5px 0;
}
.page-content img[align=right] {
  margin: 5px 0 5px 20px;
}

.page-content input[type=text],.page-content input[type=email],.page-content input[type=password],.page-content select,.page-content textarea,.page-content input[type=chekbox],.page-content input[type=radio]  {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #b5b502;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	margin: 10px;

}
.page-content input[type=text]:focus,.page-content input[type=email]:focus,.page-content input[type=password]:focus {
    color: #495057;
    background-color: #fff;
    border-color: #8cc14a;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(110, 191, 2, 0.25);
}

.page-content input[type=checkbox], .page-content input[type=radio] {
position: absolute;
    margin-top: .3rem;
    margin-left: -1.25rem;
    box-sizing: border-box;
    padding: 0;
}

.page-content input[type=submit] {
display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    color: #fff;
    background-color: #6b8c00;
    border-color: #6b8c00;
	margin: 10px;
}
.page-content input[type=submit]:focus, .page-content input[type=submit]:active,  .page-content input[type=submit]:hover{
    color: #fff;
    background-color: #527900;
    border-color: #527900;	
    box-shadow: 0 0 0 0.2rem rgba(110, 191, 2, 0.25);
}

.page-content hr {
    border-top: 3px solid #808000;
    clear: both;
	width:99%;}
.page-content hr:before{
content: "♦";
    color: #808000;
    display: inline-block;
    margin: -13px 0 0 -13px;
    position: absolute;
    transform: scale(2.5,1); 
    width: 10px;
	left: 20px;
}
.page-content hr:after{
content: "♦";
    color: #808000;
    display: inline-block;
    margin: -13px 0 0 -13px;
    position: absolute;
    transform: scale(2.5,1); 
    width: 10px;
	right: 20px;
}

.page-content  [class^="fa-"]:before, [class*=" fa-"]:before {
    
    padding-right: 0px;
    color: #808000;
    font-size: 20pt;
    vertical-align: middle;